#

<p align="center">
<img alt="Office Tool Plus Logo" src="https://otp.landian.vip/static/images/logo.webp"/>
</p>

<p align="center">
<a href="https://www.coolhub.top/" target="_blank"><img alt="Author" src="https://img.shields.io/badge/Author-Yerong-blue?style=flat-square"/></a>
<img alt="Language" src="https://img.shields.io/badge/Language-C%23-green?style=flat-square"/>
<a href="https://otp.landian.vip/" target="_blank"><img alt="Release" src="https://img.shields.io/github/v/release/YerongAI/Office-Tool?style=flat-square"/></a>
<img alt="License" src="https://img.shields.io/github/license/YerongAI/Office-Tool?style=flat-square"/>
</p>

> 多功能集於一身的 Office 部署工具

支援以下 Office 產品的自訂部署和啟用：

- Microsoft 365
- Office 2016, 2019, 2021, 2024
- Visio 2016, 2019, 2021, 2024 & Online Plan 2
- Project 2016, 2019, 2021, 2024 & Online Desktop Client

除了部署 Office 之外，Office Tool Plus 還擁有以下便利功能：

- 支援使用 Office 全部 17 個頻道來進行查詢、下載、安裝操作
- 支援對現有已安裝 Office 進行產品、應用程式、語言套件的增刪操作
- 支援匯出/匯入 XML 設定文件
- 支援建立 ISO 安裝文件以供分享貨離線安裝使用
- 支援安裝或轉換 Office 授權
- 支援線上啟用、電話啟用（離線啟用）和 KMS 啟用
- 支援直接修改現有已安裝的 Office 更新頻道，無須重新安裝 Office
- 支援大量轉換 Office 文件，基於 Office API
- 一鍵清除 Office 的授權和金鑰
- 一鍵重設/強制移除 Office

## 下載 & 快速入門

- [下載](https://otp.landian.vip/download.html)
- [快速入門(繁體)](https://otp.landian.vip/help/)
- [教學文章(繁體)](https://www.cotpear.com/topics/office-tool-plus/?utm_source=github.com/office-tool)

Or download Office Tool Plus using PowerShell:

```powershell
irm officetool.plus | iex
```

## 合法性

Office Tool Plus 是以 [Microsoft Office 部署工具](https://docs.microsoft.com/zh-tw/DeployOffice/overview-of-the-office-2016-deployment-tool)、[OSPP](https://docs.microsoft.com/zh-tw/DeployOffice/vlactivation/tools-to-manage-volume-activation-of-office)、遵循 Microsoft 開發文件為基礎打造，因此並不存在有關「破解」、「KMS 破解」、「盜版啟用」等違法功能。

## 關於繁體中文(台灣) 維護與翻譯者

本站為 Office Tool 臺灣管理團隊，歡迎閱讀本站所發布的教學文章、臺灣地區通知。也歡迎您加入 Office Tool Plus 臺灣官方 Telegram 頻道！

- [Cotpear](https://www.cotpear.com)
- [Office Tool 臺灣管理團隊首頁](https://www.cotpear.com/p/office-tool-taiwan-official-website.html)
- [教學文章](https://www.cotpear.com/search/label/Office)
- [Telegram 頻道](https://t.me/ot_channel_tw)
- [關於《藍點網》授予本網之相關說明條款](https://policies.cotpear.com/terms/)
- [電子郵件聯絡](support@cotpear.com)

## 關於

© 2016-2025 Yerong. All Rights Reserved.

> Blog [@Yerong の小窝](https://www.coolhub.top/) · GitHub [@YerongAI](https://github.com/YerongAI) · Telegram [@Office Tool Plus](https://t.me/s/ot_channel_tw)
