# Office Products Information

Click to view [List of Product IDs which are supported by the Office Deployment Tool for Click-to-Run](https://go.microsoft.com/fwlink/p/?LinkID=301891).

Click to learn more about [PowerPivot](https://support.microsoft.com/en-us/office/power-pivot-overview-and-learning-f9001958-7901-4caa-ad80-028a6d2432ed) and [PowerView](https://support.microsoft.com/en-us/office/power-view-overview-and-learning-5380e429-3ee0-4be2-97b7-64d7930020b6).

DCF stand for [Database Compare](https://support.microsoft.com/en-us/office/overview-of-database-compare-58479a8d-e4c8-4325-a670-d9a2e5f1ef5c) and [Spreadsheet Compare](https://support.microsoft.com/en-us/office/overview-of-spreadsheet-compare-13fafa61-62aa-451b-8674-242ce5f2c986).

OSM and OSMUX stand for [Telemetry Dashboard](https://docs.microsoft.com/en-us/deployoffice/compat/compatibility-and-telemetry-in-office) and **Telemetry Log for Office**.

MondoOnly stand for Office Lime application.

## Product Family

All Retail products can coexist.

Volume products can only coexist with their corresponding product families.

| Product Family     | Abbreviated name | Activation Type | Specified Update Channel |
| :--                | :--              | :--             | :--                      |
| Microsoft 365      | M365             | Subscription    |                          |
| Office 2016 Volume | Office16         | Key & KMS       |                          |
| Office 2016 Retail | Office16R        | Key             |                          |
| Office 2019 Volume | Office19         | Key & KMS       | PerpetualVL2019          |
| Office 2019 Retail | Office19R        | Key             |                          |
| Office 2021 Volume | Office21         | Key & KMS       | PerpetualVL2021          |
| Office 2021 Retail | Office21R        | Key             |                          |
| Office 2024 Volume | Office24         | Key & KMS       | PerpetualVL2024          |
| Office 2024 Retail | Office24R        | Key             |                          |

## Products List

### Suites

| Product ID | Product Name | Apps | Add-Ons | Family | Default Product Key |
| :--        | :--          | :--  | :--     | :--    | :--                 |
| Home2024Retail | Office Home 2024 | Excel, OneDrive, OneNote, PowerPoint, Word | PowerPivot | Office24R | NHM39-W2C2G-6FXWB-KT7MM-QJ7KX |
| HomeBusiness2019Retail | Office Home and Business 2019 | Excel, OneDrive, OneNote, Outlook, PowerPoint, Word | PowerPivot | Office19R | 3F4GT-DN2RR-B89CP-8KVPC-J46MR |
| HomeBusiness2021Retail | Office Home and Business 2021 | Excel, OneDrive, OneNote, Outlook, PowerPoint, Teams, Word | PowerPivot | Office21R | QGTQ3-RNVPB-6YJ23-Y32R4-X2HMD |
| HomeBusiness2024Retail | Office Home and Business 2024 | Excel, OneDrive, OneNote, Outlook, PowerPoint, Word | PowerPivot | Office24R | T426N-Y4VXF-PGJBK-YXH79-BKRT8 |
| HomeBusinessPipcRetail | Office Home and Business Premium | Excel, OneDrive, OneNote, Outlook, PowerPoint, Word |  | Office16 | NMRD9-JVD2M-7MDJG-3DBC4-GXWPX |
| HomeBusinessRetail | Office Home and Business 2016 | Excel, OneDrive, OneNote, Outlook, PowerPoint, Word |  | Office16R | NKVRG-XP9FX-FKFRD-2HXY2-D6928 |
| HomeStudent2019Retail | Office Home and Student 2019 | Excel, OneDrive, OneNote, PowerPoint, Word | PowerPivot | Office19R | NTMYR-DM4C3-MHK32-7QBRC-RVXB8 |
| HomeStudent2021Retail | Office Home and Student 2021 | Excel, OneDrive, OneNote, PowerPoint, Teams, Word | PowerPivot | Office21R | PB2D6-G4NJR-4CD7B-DF7RH-9BXFH |
| HomeStudentRetail | Office Home and Student 2016 | Excel, OneDrive, OneNote, PowerPoint, Word |  | Office16R | RGNMP-V32H3-QBWXM-BF7XR-DJ3QD |
| HomeStudentVNextRetail | Office Home and Student 2016 | Excel, OneDrive, OneNote, PowerPoint, Word |  | Office16 | T2NP2-GM3V4-VYBYW-HT963-B99M9 |
| MondoRetail | Office Mondo 2016 | Access, Excel, Groove, Lync, OneDrive, OneNote, Outlook, PowerPoint, Project, Publisher, Visio, Word | DCF, MondoOnly, OSM, OSMUX, PowerPivot | Office16R | DMTCJ-KNRKX-26982-JYCKT-P7KB6 |
| MondoVolume | Office Mondo 2016 | Access, Excel, Groove, Lync, OneDrive, OneNote, Outlook, PowerPoint, Project, Publisher, Visio, Word | DCF, MondoOnly, OSM, OSMUX, PowerPivot | Office16R | HFTND-W9MK4-8B7MJ-B6C4G-XQBR2 |
| O365BusinessRetail | Microsoft 365 Apps for business | Access, Excel, Groove, Lync, OneDrive, OneNote, Outlook, PowerPoint, Publisher, Teams, Word | PowerPivot | M365 | NCHRJ-3VPGW-X73DM-6B36K-3RQ6B |
| O365EduCloudRetail | Microsoft 365 | Excel, OneDrive, OneNote, PowerPoint, Word | PowerPivot | M365 | 8843N-BCXXD-Q84H8-R4Q37-T3CPT |
| O365HomePremRetail | Microsoft 365 | Access, Excel, OneDrive, OneNote, Outlook, PowerPoint, Publisher, Word | PowerPivot | M365 | 9FNY8-PWWTY-8RY4F-GJMTV-KHGM9 |
| O365ProPlusRetail | Microsoft 365 Apps for enterprise | Access, Bing, Excel, Groove, Lync, OneDrive, OneNote, Outlook, PowerPoint, Publisher, Teams, Word | DCF, OSM, OSMUX, PowerPivot | M365 | DRNV7-VGMM2-B3G9T-4BF84-VMFTK |
| O365SmallBusPremRetail | Microsoft 365 Small Business Premium | Access, Excel, Groove, Lync, OneDrive, OneNote, Outlook, PowerPoint, Publisher, Teams, Word | PowerPivot | M365 | 3FBRX-NFP7C-6JWVK-F2YGK-H499R |
| Personal2019Retail | Office Personal 2019 | Excel, OneDrive, Outlook, Word |  | Office19R | VQFTQ-GNRXK-HCVHQ-DWJDJ-JFJHV |
| Personal2021Retail | Office Personal 2021 | Excel, OneDrive, Outlook, Teams, Word |  | Office21R | WN2B7-QJPXV-93VY2-6WTH3-BHC6H |
| PersonalPipcRetail | Office Personal Premium | Excel, OneDrive, Outlook, Word |  | Office16 | RV7NR-XV7HY-VM488-H6JCC-J4287 |
| PersonalRetail | Office Personal 2016 | Excel, OneDrive, Outlook, Word |  | Office16R | CJKFJ-WNWBK-29CW7-P9786-C9X7Y |
| Professional2019Retail | Office Professional 2019 | Access, Excel, OneDrive, OneNote, Outlook, PowerPoint, Publisher, Word | PowerPivot, PowerView | Office19R | 7PND3-J7G8B-9M7V3-8VXHR-QGQYY |
| Professional2021Retail | Office Professional 2021 | Access, Excel, OneDrive, OneNote, Outlook, PowerPoint, Publisher, Teams, Word | PowerPivot | Office21R | G7R2D-6NQ7C-CX62B-9YR9J-DGRYH |
| ProfessionalPipcRetail | Office Professional Premium | Access, Excel, OneDrive, OneNote, Outlook, PowerPoint, Publisher, Word |  |  | Q6NGD-M6J3Y-29HGJ-3RB6Y-G29KC |
| ProfessionalRetail | Office Professional 2016 | Access, Excel, OneDrive, OneNote, Outlook, PowerPoint, Publisher, Word | PowerPivot, PowerView | Office16R | J2VPX-NMM9V-TPYKJ-P7VT2-3YJDQ |
| ProPlus2019Retail | Office Professional Plus 2019 | Access, Excel, Groove, Lync, OneDrive, OneNote, Outlook, PowerPoint, Publisher, Word | DCF, OSM, OSMUX, PowerPivot, PowerView | Office19R | Y64MN-DK448-Q3VK7-YBTP3-8MBCX |
| ProPlus2019Volume | Office Professional Plus 2019 | Access, Excel, Groove, Lync, OneDrive, OneNote, Outlook, PowerPoint, Publisher, Word | DCF, OSM, OSMUX, PowerPivot, PowerView | Office19 | NMMKJ-6RK4F-KMJVX-8D9MJ-6MWKP |
| ProPlus2021Retail | Office Professional Plus 2021 | Access, Excel, Lync, OneDrive, OneNote, Outlook, PowerPoint, Publisher, Teams, Word | DCF, OSM, OSMUX, PowerPivot | Office21R | YNYDT-B8RMY-G8WJX-RPTY2-PG343 |
| ProPlus2021Volume | Office LTSC Professional Plus 2021 | Access, Excel, Lync, OneDrive, OneNote, Outlook, PowerPoint, Publisher, Teams, Word | DCF, OSM, OSMUX, PowerPivot | Office21 | FXYTK-NJJ8C-GB6DW-3DYQT-6F7TH |
| ProPlusSPLA2021Volume | Office LTSC Professional Plus 2021 (SPLA) | Access, Excel, Lync, OneDrive, OneNote, Outlook, PowerPoint, Publisher, Word | DCF, OSM, OSMUX, PowerPivot | Office21 | HNQ22-HGCKV-RK4TT-47RH9-BKQ9B |
| ProPlus2024Retail | Office Professional Plus 2024 | Access, Excel, OneDrive, OneNote, Outlook, PowerPoint, Word | DCF, PowerPivot | Office24R | HD4NY-QVXPH-VPXH8-YY4WV-R9GQV |
| ProPlus2024Volume | Office LTSC Professional Plus 2024 | Access, Excel, Lync, OneDrive, OneNote, Outlook, PowerPoint, Word | DCF, PowerPivot | Office24 | XJ2XN-FW8RK-P4HMP-DKDBV-GCVGB |
| ProPlusRetail | Office Professional Plus 2016 | Access, Excel, Groove, Lync, OneDrive, OneNote, Outlook, PowerPoint, Publisher, Word | DCF, OSM, OSMUX, PowerPivot, PowerView | Office16R | CYC3N-BHX8G-QJVJV-H2WWP-BTDRB |
| ProPlusVolume | Office Professional Plus 2016 | Access, Excel, Groove, Lync, OneDrive, OneNote, Outlook, PowerPoint, Publisher, Word | DCF, OSM, OSMUX, PowerPivot, PowerView | Office16 | XQNVK-8JYDB-WJ9W3-YJ8YR-WFG99 |
| Standard2019Retail | Office Standard 2019 | Excel, Groove, OneDrive, OneNote, Outlook, PowerPoint, Publisher, Word | OSM, OSMUX, PowerPivot | Office19R | MKFY8-QNW8D-YKV28-H2CJD-Y4JMV |
| Standard2019Volume | Office Standard 2019 | Excel, Groove, OneDrive, OneNote, Outlook, PowerPoint, Publisher, Word | OSM, OSMUX, PowerPivot | Office19 | 6NWWJ-YQWMR-QKGCB-6TMB3-9D9HK |
| Standard2021Retail | Office Standard 2021 | Excel, OneDrive, OneNote, Outlook, PowerPoint, Publisher, Teams, Word | OSM, OSMUX, PowerPivot | Office21R | RXK2W-N42KP-FT9W3-Q7DG8-TRBHK |
| Standard2021Volume | Office LTSC Standard 2021 | Excel, OneDrive, OneNote, Outlook, PowerPoint, Publisher, Teams, Word | OSM, OSMUX, PowerPivot | Office21 | KDX7X-BNVR8-TXXGX-4Q7Y8-78VT3 |
| StandardSPLA2021Volume | Office LTSC Standard 2021 (SPLA) | Excel, OneDrive, OneNote, Outlook, PowerPoint, Publisher, Word | OSM, OSMUX, PowerPivot | Office21 | TM6RK-NFD7H-9YFHK-7M82B-HVDC2 |
| Standard2024Volume | Office LTSC Standard 2024 | Excel, OneDrive, OneNote, Outlook, PowerPoint, Word | PowerPivot | Office24 | V28N4-JG22K-W66P8-VTMGK-H6HGR |
| StandardRetail | Office Standard 2016 | Excel, Groove, OneDrive, OneNote, Outlook, PowerPoint, Publisher, Word | OSM, OSMUX | Office16R | PCCXN-7MKB3-F986V-V6HV4-CR4MR |
| StandardVolume | Office Standard 2016 | Excel, Groove, OneDrive, OneNote, Outlook, PowerPoint, Publisher, Word | OSM, OSMUX | Office16 | JNRGM-WHDWX-FJJG3-K47QV-DRTFM |

### Visio

| Product ID | Product Name | Apps | Add-Ons | Family | Default Product Key |
| :--        | :--          | :--  | :--     | :--    | :--                 |
| VisioPro2019Retail | Visio Professional 2019 | Groove, OneDrive |  | Office19R | GFNR9-GJ3T6-2GHCR-QF6CT-684YW |
| VisioPro2019Volume | Visio Professional 2019 | Groove, OneDrive |  | Office19 | 9BGNQ-K37YR-RQHF2-38RQ3-7VCBB |
| VisioPro2021Retail | Visio Professional 2021 | OneDrive |  | Office21R | 6PKRH-BNYBM-JWY82-4PBJ8-Q7DBB |
| VisioPro2021Volume | Visio LTSC Professional 2021 | OneDrive |  | Office21 | KNH8D-FGHT4-T8RK3-CTDYJ-K2HT4 |
| VisioPro2024Retail | Visio Professional 2024 | OneDrive |  | Office24R | WW24K-7QNGC-GF4B3-P2F2D-WQQYF |
| VisioPro2024Volume | Visio LTSC Professional 2024 | OneDrive |  | Office24 | B7TN8-FJ8V3-7QYCP-HQPMV-YY89G |
| VisioProRetail | Visio Professional 2016 | Groove, OneDrive | OSM | Office16R | BB6YN-3W2C6-R82H2-PTBMF-F6YYT |
| VisioProVolume | Visio Professional 2016 | Groove, OneDrive | OSM | Office16 | PD3PC-RHNGV-FXJ29-8JK7D-RJRJK |
| VisioProXVolume | Visio Professional 2016 | Groove, OneDrive |  | Office16 | 69WXN-MBYV6-22PQG-3WGHK-RM6XC |
| VisioStd2019Retail | Visio Standard 2019 | Groove, OneDrive |  | Office19R | 79NH8-K7F3C-YBF8P-3WMYC-V8TWH |
| VisioStd2019Volume | Visio Standard 2019 | Groove, OneDrive |  | Office19 | 7TQNQ-K3YQQ-3PFH7-CCPPM-X4VQ2 |
| VisioStd2021Retail | Visio Standard 2021 | OneDrive |  | Office21R | QFNR2-YGMTQ-7PYYT-667D2-V8VVX |
| VisioStd2021Volume | Visio LTSC Standard 2021 | OneDrive |  | Office21 | MJVNY-BYWPY-CWV6J-2RKRT-4M8QG |
| VisioStd2024Retail | Visio Standard 2024 | OneDrive |  | Office24R | NBH3G-RGRDT-8TMGJ-CTW6Q-PYYBG |
| VisioStd2024Volume | Visio LTSC Standard 2024 | OneDrive |  | Office24 | JMMVY-XFNQC-KK4HK-9H7R3-WQQTV |
| VisioStdRetail | Visio Standard 2016 | Groove, OneDrive | OSM | Office16R | NJFDP-X46PK-M7DBR-VMHW6-MKMYV |
| VisioStdVolume | Visio Standard 2016 | Groove, OneDrive | OSM | Office16 | 7WHWN-4T7MP-G96JF-G33KR-W8GF4 |
| VisioStdXVolume | Visio Standard 2016 | Groove, OneDrive |  | Office16 | NY48V-PPYYH-3F4PX-XJRKJ-W4423 |

### Project

| Product ID | Product Name | Apps | Add-Ons | Family | Default Product Key |
| :--        | :--          | :--  | :--     | :--    | :--                 |
| ProjectPro2019Retail | Project Professional 2019 |  |  | Office19R | GP2G7-N7P9M-MGVJB-PK9GM-B4JJJ |
| ProjectPro2019Volume | Project Professional 2019 |  |  | Office19 | B4NPR-3FKK7-T2MBV-FRQ4W-PKD2B |
| ProjectPro2021Retail | Project Professional 2021 |  |  | Office21R | BN7TR-MVXBP-VVR8B-G6WDG-FVYFG |
| ProjectPro2021Volume | Project Professional 2021 |  |  | Office21 | FTNWT-C6WBT-8HMGF-K9PRX-QV9H8 |
| ProjectPro2024Retail | Project Professional 2024 |  |  | Office24R | CBNBW-Y38B2-926G3-FDJTQ-YBM7F |
| ProjectPro2024Volume | Project Professional 2024 |  |  | Office24 | FQQ23-N4YCY-73HQ3-FM9WC-76HF4 |
| ProjectProRetail | Project Professional 2016 |  | OSM | Office16R | GJN26-8DV6F-76VJT-PMF6Y-92FK9 |
| ProjectProVolume | Project Professional 2016 |  | OSM | Office16 | YG9NW-3K39V-2T3HJ-93F3Q-G83KT |
| ProjectProXVolume | Project Professional 2016 |  |  | Office16 | WGT24-HCNMF-FQ7XH-6M8K7-DRTW9 |
| ProjectStd2019Retail | Project Standard 2019 |  |  | Office19R | RMCNH-6MH3J-VD843-Y4THK-RM7PJ |
| ProjectStd2019Volume | Project Standard 2019 |  |  | Office19 | C4F7P-NCP8C-6CQPT-MQHV9-JXD2M |
| ProjectStd2021Retail | Project Standard 2021 |  |  | Office21R | NM67Q-YGTRY-898DB-67RF6-QYMFQ |
| ProjectStd2021Volume | Project Standard 2021 |  |  | Office21 | J2JDC-NJCYY-9RGQ4-YXWMH-T3D4T |
| ProjectStd2024Retail | Project Standard 2024 |  |  | Office24R | WJQ8V-92NF9-TWJ4T-DH4MT-D323T |
| ProjectStd2024Volume | Project Standard 2024 |  |  | Office24 | PD3TT-NTHQQ-VC7CY-MFXK3-G87F8 |
| ProjectStdRetail | Project Standard 2016 |  | OSM | Office16R | CXTPN-YWF37-D3TPH-6DHJH-6XX33 |
| ProjectStdVolume | Project Standard 2016 |  | OSM | Office16 | GNFHQ-F6YQM-KQDGJ-327XX-KQBVC |
| ProjectStdXVolume | Project Standard 2016 |  |  | Office16 | D8NRQ-JTYM3-7J2DX-646CT-6836M |

### Single Apps

| Product ID | Product Name | Apps | Add-Ons | Family | Default Product Key |
| :--        | :--          | :--  | :--     | :--    | :--                 |
| Access2019Retail | Access 2019 |  |  | Office19R | NR2B6-YBFTG-JFMKK-FGDKF-GX2DJ |
| Access2019Volume | Access 2019 |  |  | Office19 | 9N9PT-27V4Y-VJ2PD-YXFMF-YTFQT |
| Access2021Retail | Access 2021 |  |  | Office21R | P7GPV-TNCRV-YQRDY-VXFFH-YY8RK |
| Access2021Volume | Access LTSC |  |  | Office21 | WM8YG-YNGDD-4JHDC-PG3F4-FC4T4 |
| Access2024Retail | Access 2024 |  |  | Office24R | GHNTC-PQW8F-99799-9HJTG-MKRT6 |
| Access2024Volume | Access LTSC |  |  | Office24 | 82FTR-NCHR7-W3944-MGRHM-JMCWD |
| AccessRetail | Access 2016 |  | DCF, OSM | Office16R | HFVHN-X2X8D-67VCH-HF69K-P379P |
| AccessRuntime2019Retail | Access Runtime 2019 |  |  | Office19R | JQ36N-4J2GD-M7WP7-WV2DQ-G84QR |
| AccessRuntimeRetail | Access Runtime 2016 |  |  | Office16R | TTB3B-NT2JQ-YBBFK-76BX4-JHV3V |
| AccessVolume | Access 2016 |  | DCF, OSM | Office16 | GNH9Y-D2J4T-FJHGG-QRVH7-QPFDW |
| Excel2019Retail | Excel 2019 | OneDrive | DCF, OSM, PowerPivot, PowerView | Office19R | R9Q2B-N7FCB-66HFM-6WJ6T-TJHHK |
| Excel2019Volume | Excel 2019 | OneDrive | DCF, OSM, OSMUX, PowerPivot, PowerView | Office19 | TMJWT-YYNMB-3BKTF-644FC-RVXBD |
| Excel2021Retail | Excel 2021 | OneDrive | DCF, OSM, PowerPivot | Office21R | J2B4N-TKGVF-9GKM3-86QGC-Q3Y68 |
| Excel2021Volume | Excel LTSC | OneDrive | DCF, OSM, OSMUX, PowerPivot | Office21 | NWG3X-87C9K-TC7YY-BC2G7-G6RVC |
| Excel2024Retail | Excel 2024 | OneDrive | DCF, PowerPivot | Office24R | VRX3N-2MP22-D88TR-B23KV-2R8G7 |
| Excel2024Volume | Excel LTSC | OneDrive | DCF, PowerPivot | Office24 | F4DYN-89BP2-WQTWJ-GR8YC-CKGJG |
| ExcelRetail | Excel 2016 | OneDrive | DCF, OSM, PowerPivot, PowerView | Office16R | YY6CN-WVPG8-T72BH-QB6QH-RGDRJ |
| ExcelVolume | Excel 2016 | OneDrive | DCF, OSM, OSMUX, PowerPivot, PowerView | Office16 | 9C2PK-NWTVB-JMPW8-BFT28-7FTBF |
| OneNote2021Retail | OneNote 2021 |  |  | Office21R | XN9Q3-RDV2X-Y4BRC-Q8MP2-7CFGB |
| OneNoteFreeRetail | OneNote Home and Student 2016 |  |  | Office16R | 2Q3PN-37DFW-R7HGQ-6JPHP-6JJJM |
| OneNoteRetail | OneNote 2016 |  | OSM | Office16R | NX3MW-3T26X-HJDRX-R39KV-94THG |
| OneNoteVolume | OneNote 2016 |  | OSM | Office16 | DR92N-9HTF2-97XKM-XW2WJ-XW3J6 |
| Outlook2019Retail | Outlook 2019 |  |  | Office19R | Q2KN3-2QH4F-CXJM6-KVF7Y-F9DX8 |
| Outlook2019Volume | Outlook 2019 |  |  | Office19 | 7HD7K-N4PVK-BHBCQ-YWQRW-XW4VK |
| Outlook2021Retail | Outlook 2021 |  |  | Office21R | C4N44-RP6HX-YK9DY-Y6VB7-MBMCJ |
| Outlook2021Volume | Outlook LTSC |  |  | Office21 | C9FM6-3N72F-HFJXB-TM3V9-T86R9 |
| Outlook2024Retail | Outlook 2024 |  |  | Office24R | TK263-N63DD-PDBV3-MFFW4-4YC3P |
| Outlook2024Volume | Outlook LTSC |  |  | Office24 | D2F8D-N3Q3B-J28PV-X27HD-RJWB9 |
| OutlookRetail | Outlook 2016 |  | OSM | Office16R | DR7HN-K76WM-TQC9V-34PRK-BKMX7 |
| OutlookVolume | Outlook 2016 |  | OSM | Office16 | R69KK-NTPKF-7M3Q4-QYBHW-6MT9B |
| PowerPoint2019Retail | PowerPoint 2019 | OneDrive |  | Office19R | 7FJ6Q-QNFB8-BGXGQ-FFWMV-9BWH2 |
| PowerPoint2019Volume | PowerPoint 2019 | OneDrive |  | Office19 | RRNCX-C64HY-W2MM7-MCH9G-TJHMQ |
| PowerPoint2021Retail | PowerPoint 2021 | OneDrive |  | Office21R | 3Y77Q-NB84W-94BJJ-X2BPC-BTGVJ |
| PowerPoint2021Volume | PowerPoint LTSC | OneDrive |  | Office21 | TY7XF-NFRBR-KJ44C-G83KF-GX27K |
| PowerPoint2024Retail | PowerPoint 2024 | OneDrive |  | Office24R | D3NRX-6VC6F-P32K7-4H8KQ-VXRVD |
| PowerPoint2024Volume | PowerPoint LTSC | OneDrive |  | Office24 | CW94N-K6GJH-9CTXY-MG2VC-FYCWP |
| PowerPointRetail | PowerPoint 2016 | OneDrive | OSM | Office16R | 23GNX-8FTCJ-THJBB-DVGMH-BDW7J |
| PowerPointVolume | PowerPoint 2016 | OneDrive | OSM | Office16 | J7MQP-HNJ4Y-WJ7YM-PFYGF-BY6C6 |
| Publisher2019Retail | Publisher 2019 | OneDrive |  | Office19R | JPGNM-X3K7H-KHGQC-JHWDD-CBBC2 |
| Publisher2019Volume | Publisher 2019 | OneDrive |  | Office19 | G2KWX-3NW6P-PY93R-JXK2T-C9Y9V |
| Publisher2021Retail | Publisher 2021 | OneDrive |  | Office21R | JK2N9-C82GT-YJRTK-TT8C7-46346 |
| Publisher2021Volume | Publisher LTSC | OneDrive |  | Office21 | 2MW9D-N4BXM-9VBPG-Q7W6M-KFBGQ |
| PublisherRetail | Publisher 2016 | OneDrive | OSM | Office16R | 9RN37-FCBGH-T36YR-TTJF6-GMVFC |
| PublisherVolume | Publisher 2016 | OneDrive | OSM | Office16 | F47MM-N3XJP-TQXJ9-BP99D-8K837 |
| SkypeforBusiness2019Retail | Skype for Business 2019 | OneDrive |  | Office19R | 38N83-G89F7-8F67C-TH2KM-G3C7Y |
| SkypeforBusiness2019Volume | Skype for Business 2019 | OneDrive |  | Office19 | NCJ33-JHBBY-HTK98-MYCV8-HMKHJ |
| SkypeforBusiness2021Retail | Skype for Business 2021 | OneDrive |  | Office21R | H4TN4-FQXYB-B74CH-WF7D4-YTGX3 |
| SkypeforBusiness2021Volume | Skype for Business LTSC | OneDrive |  | Office21 | HWCXN-K3WBT-WJBKY-R8BD9-XK29P |
| SkypeforBusiness2024Volume | Skype for Business LTSC | OneDrive |  | Office24 | 4NKHF-9HBQF-Q3B6C-7YV34-F64P3 |
| SkypeforBusinessEntry2019Retail | Skype for Business Basic 2019 | OneDrive |  | Office19R | CGRNC-VC826-JJJX8-Y7MHW-6MWMK |
| SkypeforBusinessEntryRetail | Skype for Business Basic 2016 | OneDrive |  | Office16R | JXN88-22KXV-YR73M-JCT8M-HT9YM |
| SkypeforBusinessRetail | Skype for Business 2016 | OneDrive |  | Office16R | DNCD4-JDKR3-WQQCY-47GYX-JXCV3 |
| SkypeforBusinessVolume | Skype for Business 2016 | OneDrive |  | Office16 | 869NQ-FJ69K-466HW-QYCP2-DDBV6 |
| SkypeServiceBypassRetail | Skype for Business 2016 | OneDrive |  | Office16 | 69R22-7NYPW-PCXGG-Q6KBJ-K2DJB |
| Word2019Retail | Word 2019 | OneDrive |  | Office19R | 6NR9R-48TXM-KDFFX-RHHYT-PDPCD |
| Word2019Volume | Word 2019 | OneDrive |  | Office19 | PBX3G-NWMT6-Q7XBW-PYJGG-WXD33 |
| Word2021Retail | Word 2021 | OneDrive |  | Office21R | 4KCVN-HRKJM-H3QRP-3HY3Y-39Q76 |
| Word2021Volume | Word LTSC | OneDrive |  | Office21 | TN8H9-M34D3-Y64V9-TR72V-X79KV |
| Word2024Retail | Word 2024 | OneDrive |  | Office24R | N4YDW-X8GRP-XF27W-2CBJH-WMC37 |
| Word2024Volume | Word LTSC | OneDrive |  | Office24 | MQ84N-7VYDM-FXV7C-6K7CC-VFW9J |
| WordRetail | Word 2016 | OneDrive | OSM | Office16R | YVD87-NXWK4-8PYQP-GT8KT-YG92Y |
| WordVolume | Word 2016 | OneDrive | OSM | Office16 | WXY84-JN2Q9-RBCCQ-3Q3J3-3PFJ6 |

<center>　</center>
<center>© 2025 <a href="https://www.coolhub.top" target="_blank">Yerong の小窝</a>. | Powered by Yerong | Ver 2.4 | <a href="https://github.com/YerongAI/Office-Tool/blob/main/doc/Tech%20Articles/Products.md" target="_blank">Source</a></center>
